/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/*cookies*/

#cookie-law-info-bar {box-shadow: rgb(0 0 0 / 50%) 0px 5px 50px; background-color: rgba(255,255,255,0.85) !important;}
.cli-style-v2 .cli-bar-message {font-size: 18px;}
.cli-bar-btn_container {text-align: center !important;}
.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {font-size: 18px;}
.cli-bar-message a {text-decoration: underline;}

/*logo*/

#Top_bar.is-sticky #logo img.logo-sticky {max-height: 100px !important;}
#Top_bar.is-sticky #logo, #Top_bar.is-sticky .custom-logo-link {padding-top: 2px !important;}

/*menu*/

body:not(.template-slider) #Header {min-height: 126px;box-shadow: 12px 12px 26px #f3f3f3 !important;}
.menu-line-below #Top_bar .menu > li > a:after {bottom: 40px; background: #73BAA9;}

#Top_bar .menu > li > a {text-transform: uppercase;}

#Top_bar .menu li ul li {width: 300px; font-size: 14px;}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-current-menu-item a {border-bottom: 2px solid: #73BAA9 !important;}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-current_page_item a {border-bottom: 2px solid: #73BAA9 !important;}

/*main*/

a.button {border: 2px solid #73BAA9 !important;}
.button-stroke a:hover.button {background-color: #73BAA9 !important; color: #fff !important;}
.button-stroke input[type="submit"]:hover {background-color: #73BAA9 !important;}

.main-intro-text h1 {font-weight: 700;}

.main-intro-text p {line-height: 39px; color: #3d3d3d; margin: 60px 0;}
.main-intro-text a.button {margin-bottom: 10px;}

.image-overlay1 {position: absolute; top: 0px; left: -20px;}

/*vertical-line*/
.top-horiz {background: url('https://drpmaharaj.co.za/wp-content/uploads/2020/03/horiz-line-top.jpg') -229px top repeat-y; height: 250px;}
.bottom-horiz {background: url('https://drpmaharaj.co.za/wp-content/uploads/2020/03/horiz-line.jpg') top left repeat-y; height: 250px;}
.bottom-horiz-half {background: url('https://drpmaharaj.co.za/wp-content/uploads/2020/03/horiz-line.jpg') top left repeat-y; height: 125px;}

/*lists*/

.list_item.lists_3 .list_icon {display: none;}

.list-left {list-style: none !important; counter-reset: li;}
.list-left li {counter-increment: li; margin-bottom: 50px;}
.list-left li::before {content: '.'counter(li); color: #73BAA9; font-size: 58px; display: inline-block; width: 1em; margin-left: 0px; margin-right: 20px; text-align: right; direction: rtl;}

.list-right {list-style: none !important;  counter-reset: li 5; list-style-position: outside;}
.list-right li {counter-increment: li; margin-bottom: 50px; display: flex; align-items: flex-start; }
.list-right li::before {content: '.'counter(li); color: #73BAA9; font-size: 58px; display: inline-block; width: auto !important; margin-left: 0px; margin-right: 20px; text-align: left; direction: rtl;}

.list-right2 {list-style: none !important;  counter-reset: li 10; list-style-position: outside;}
.list-right2 li {counter-increment: li; margin-bottom: 50px; display: flex; align-items: flex-start;}
.list-right2 li::before {content: '.'counter(li); color: #73BAA9; font-size: 58px; display: inline-block; width: auto; margin-left: 0px; margin-right: 20px; text-align: left; direction: rtl;}

/*about*/

.fancy_heading_line {background-image: none;}
.fancy_heading .inside {text-align: left; line-height: 32px; color: #3D3D3D;}
.fancy_heading_line .inside {margin-bottom: 0;}

.about-fancy {background: url('https://drpmaharaj.co.za/wp-content/uploads/2020/03/about-bg.png') top left no-repeat;}
.proc-fancy {background: url('https://drpmaharaj.co.za/wp-content/uploads/2020/03/procedure.png') top left no-repeat; background-size: contain;}

.main-fancy-head {margin-top: 10px; padding: 160px 0 0 90px;}
.main-fancy-head2 {padding: 160px 0 0 60px;}
.main-fancy-head h2.title, .main-fancy-head2 h2.title {font-size: 30px; color: #73BAA9; text-align: left;}
.about-text-main h2 {padding: 10px 0 0 90px;}
.about-text-main p {padding: 10px 0 0 90px; line-height: 39px;}
.about-wrap a.button {margin-left: 90px !important;}

.about-pg-text-main h2, .about-pg-text-main p {padding: 10px 0 0 60px;}
.about-pg-text-main ul {margin: 0 0 0 80px;}
.about-pg-text-main ul li {padding: 0 0 0 10px;}

.padded-button {margin-left: 90px;}

.contact-sidebar-wrap .widget {text-align: center; padding: 20px 20px 20px; margin-bottom: 0;}
.contact-sidebar-wrap .widget i {font-size: 40px; border-bottom: 5px solid #73BAA9; padding-bottom: 10px; margin-bottom: 15px;}
.contact-sidebar-wrap .widget h4 {color: #73BAA9;}
.contact-sidebar-wrap .widget p {color: #fff;}
.contact-sidebar {background-color: #292B33;}

.form-wrap {padding: 10px;}
.contact-table td {border: none; text-align: left;}
.contact-table label {}
.button-stroke input[type="submit"] {border-color: #73BAA9; color: #73BAA9 !important;}
.button-stroke input[type="submit"]:hover {background: #73BAA9;}

.cstm-icon-bx .icon_wrapper {color: #73BAA9 !important;}
.cstm-icon-bx .title:before {background-color: #73BAA9 !important;}

/*quote*/
.testimonials_slider .testimonials_slider_ul li .bq_wrapper {padding: 30px 0;}
.testimonials_slider .testimonials_slider_ul li {padding: 0 225px 0 0;}
blockquote {text-align: left !important; background-color: #73baa9 !important; padding: 18px; border-radius: 15px;}
.blockquote {background: url('https://drpmaharaj.co.za/wp-content/uploads/2026/02/bble-tail.png') bottom right no-repeat !important; padding-bottom: 33px; overflow: visible !important;}
blockquote h2 {color: #fff !important; line-height: 70px; font-style: normal !important;}
.hr_dots {text-align: left !important;}
.hr_dots span {color: #73BAA9; background: #73BAA9;}
.author h5 {color: #fff !important; text-align: left !important;}


/*showhide*/

.sh-link a {margin-left: 20px; border: 2px solid #73BAA9; color: #73BAA9; padding: 8px 15px;}

.button-stroke button {color: #73BAA9 !important;}

.pum-theme-81 .pum-container, .pum-theme-lightbox .pum-container {border: 8px solid #73BAA9;}
.pum-theme-81 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {background-color: #fff !important;}
table tr:first-child td {box-shadow: none;}

/*footer*/

#Footer .widgets_wrapper .widget {text-align: center; padding: 40px 40px 20px;}
#Footer .widgets_wrapper .widget i {font-size: 40px; border-bottom: 5px solid #73BAA9; padding-bottom: 10px; margin-bottom: 15px;}
#Footer .widgets_wrapper .widget h4 {color: #73BAA9;}
#Footer .widgets_wrapper .widget p {color: #fff;}

/* RESPONSIVE */

/* > 1490 ------------------------------------------------------------------------------------------------------------- > 1680 */

@media only screen and (min-width: 1490px) and (max-width: 1680px){

	.welcome-section {padding-top: 60px !important;}
	
	.about-img-wrap .bottom-horiz-half {display: none;}
	
	#procedures-section {padding-left: 300px}
}


/* > 1240 ------------------------------------------------------------------------------------------------------------- > 1240 */

@media only screen and (min-width: 1240px)
{	

}


/* #Header Creative always Open	1240 - 1489 ----------------------------------------- #Header Creative always Open 1240 - 1489 */

@media only screen and (min-width: 1240px) and (max-width: 1489px)
{	
	.welcome-section {padding-top: 60px !important;}
		
	#about-section {background-size: 20%}
	
	.about-img-wrap .bottom-horiz-half {display: none;}
	.main-fancy-head {padding: 120px 0 0 60px; margin-bottom: 0;}
	.about-fancy {background-size: contain;}
	
	.padded-button {margin-left: 60px;}
	
	#procedures-section {padding-left: 270px; background-size: 18%;}
	
	.list-left li, .list-right li, .list-right2 li {margin-bottom: 30px;}
	.list-left li::before, .list-right li::before, .list-right2 li::before  {font-size: 30px; font-weight: 500; margin-right: 10px;}
		
}

/* < 1240 ------------------------------------------------------------------------------------------------------------- < 1240 */

@media only screen and (max-width: 1239px)
{
	.welcome-section {padding-top: 40px !important;}
	
	h1 {font-size: 36px;}
	p {font-size: 14px;}
	
	.main-fancy-head {padding: 120px 0 0 90px;}
	.fancy_heading .inside {font-size: 14px;}
	
	#about-section {background-size: 18%;}
	.about-fancy {background-size: contain;}
	.about-img-wrap .bottom-horiz-half {display: none;}
	
	#procedures-section {padding-left: 270px; background-size: 18%;}
	
	.list-left li, .list-right li, .list-right2 li {margin-bottom: 30px;}
	.list-left li::before, .list-right li::before, .list-right2 li::before  {font-size: 30px; font-weight: 500; margin-right: 10px;}
	.list-left li a, .list-right li a, .list-right2 li a {font-size: 14px;}
}
	
	
/* #Desktop	960 - 1239 ---------------------------------------------------------------------------------- #Desktop	960 - 1239 */

@media only screen and (min-width: 960px) and (max-width: 1239px)
{	
	
}

/* #Desktop	> 960 -------------------------------------------------------------------------------------------- #Desktop	> 960 */

@media only screen and (min-width: 960px)
{	
	
}


/* #Tablet (Landscape) 768 - 959 --------------------------------------------------------------- #Tablet (Landscape) 768 - 959 */

@media only screen and (min-width: 768px) and (max-width: 959px)
{	
	
	.main-fancy-head { padding: 77px 0 0 50px;}
	
	#about-section {padding-top: 30px;}
	
	.about-pg-text-main {width: 88% !important;}
	.about-pg-text-main p {line-height: 35px;}
	
	.main-fancy-head2 {width: 83% !important;}
	#procedures-section {padding-left: 170px; padding-top: 40px;}
	
	.testimonials_slider .testimonials_slider_ul li {padding: 0 10px 0 0;}
	blockquote h2 {line-height: 37px;}
	
	a.button .button_label {font-size: 12px;}
	
	#Footer .widgets_wrapper .widget p {line-height: 17px;}
}


/* #Desktop & Tablet (Landscape) > 768 --------------------------------------------------- #Desktop & Tablet (Landscape) > 768 */

@media only screen and (min-width: 768px)
{
	#Top_bar.is-sticky {height: 100px;}
}

/* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------- #Tablet (Portrait) & Mobile < 768 */

@media only screen and (max-width: 767px) 
{
	.mobile-header-mini #Top_bar a.responsive-menu-toggle {top: 40px !important; right: 24px;}
	
	.icon-menu-fine:before {content:'\e8d6'; font-size: 35px;}
	
	#about-section {background-size: 30%;}
	.about-desktop-image {display: none;}
	
	.main-fancy-head .fancy_heading {padding: 66px 170px 0 20px;}
	.main-fancy-head2 {padding: 130px 0 0 20px;}
	.main-fancy-head2 .fancy_heading .inside {padding: 0 35px 0 0 !important;}
	
	.about-pg-text-main p {padding: 10px 20px 0 20px; line-height: 35px;}
	.about-pg-text-main h2 {padding: 10px 20px 0 20px;}
	.about-pg-text-main ul {margin: 0 0 0 30px;}
	
	#procedures-section {padding-left: 100px; padding-top: 40px; background-size: 26%;}
	
	.testimonials_slider .testimonials_slider_ul li {padding: 0 10px 0 0;}
	blockquote h2 {line-height: 35px;}
	
}

/* #Tablet (Portrait) & Mobile (Landscape) 480 - 768 ----------------------- #Tablet (Portrait) & Mobile (Landscape) 480 - 768 */

@media only screen and (min-width: 480px) and (max-width: 767px)
{
	body:not(.template-slider):not(.header-simple) #Header {min-height: 170px;}
	
	#Top_bar #logo img.logo-mobile {max-height: 150px !important; padding: 8px 0 0;}
	
	.main-fancy-head {padding: 120px 0 0 10px;}
	
}


/* #Mobile (Portrait) < 480 ------------------------------------------------------------------------- #Mobile (Portrait) < 480 */

@media only screen and (min-width: 448px) and (max-width: 500px)
{
	
}

@media only screen and (max-width: 479px)
{
	body:not(.template-slider):not(.header-simple) #Header {min-height: 170px;}
	
	#Top_bar #logo img.logo-mobile {max-height: 150px !important; padding: 8px 0 0;}
	
	.about-wrap a.button {text-align: center !important; margin-left: 15px !important;}
		
	.intro-wrap-left .cntr-on-mbl {text-align: center !important; margin: 0 auto !important;}
	
	.welcome-section {padding-top: 0 !important;}
	.main-intro-text h1 {line-height: 44px;}
	.main-intro-text a {text-align: center !important;}
	.about-text-main .padded-button {margin-left: 0; text-align: center !important;}
	
	.animated-brain-wrap {margin-top: 50px !important;}
	
	.main-fancy-head2 {padding: 130px 0 0 20px;}
	.main-fancy-head2 .fancy_heading .inside {padding: 0 35px 0 0 !important;}
	
	.about-pg-text-main p {padding: 10px 20px 0 20px; line-height: 35px;}
	.about-pg-text-main h2 {padding: 10px 20px 0 20px;}
	.about-pg-text-main ul {margin: 0 0 0 30px;}
	
	#procedures-section {padding-left: 10px; background: none !important;}
	.drop-mgn {margin-bottom: 10px !important}
	.list-right li::before {width: auto;}
	.list-right2 li::before {width: auto;}
	
	.main-fancy-head {padding: 120px 0 0 10px;}
	.main-fancy-head .fancy_heading {padding: 0 150px 0 0;}
	
	.proc-lists-wrapper {padding-left: 10px !important; padding-right: 10px !important; max-width: 100%;}
	
}


/* Retina | iPad ----------------------------------------------------------------------------------------------- Retina | iPad */
@media only screen and (max-device-width: 1024px){
	
}
